import { getText } from "../../locales/index";
// 默认值
export var defaultOptions = {
  exportType: 'current-page',
  footerHintTypes: ["export_file", "import_log"],
  okShowButtonTypes: ["export", "import"],
  exportValue: 'export',
  importValue: 'import'
};
export var suffixOptions = {
  '1': "".concat(getText('page.customer.list.table.num')),
  '2': "".concat(getText('page.customer.suffix')),
  product: "".concat(getText('page.product.suffix')),
  '4': "".concat(getText('page.voucher.suffix')),
  '5': "".concat(getText('page.recharge.suffix')),
  '6': "".concat(getText('page.ticket.suffix')),
  '7': "".concat(getText('page.package.ticket.suffix'))
};

// 导入导出
export var exportImportOptions = {
  import: getText('table-action-export-import-button-import'),
  export: getText('table-action-export-import-button'),
  export_file: getText('table-action-export-import-export-title'),
  import_log: getText('table-action-export-import-import-title')
};